h1.home {
  visibility: hidden;
  font-size: 0px;
}
body {
      background-color: #FF8000;
      margin: 0px;
      text-align: center;
      font-family: 'Signika', sans-serif;
      font-size: medium;
     }

a {
   text-decoration: none;
  }

td {vertical-align: top;}

table {border: none;}

div#edit_scroll {
                width: 1024px;
                height: 800px;
                overflow: auto;
               }

ul {
    list-style-type: none;
    font-size: small;
	padding-left: 5em;
	padding-right: 5em;
   }

ul#formulare {
              list-style-image: url('../obrazky/spendlik.gif');
              padding-left: 60px;
             }

p#kontakt, p#cenik, p#kurzy, p#terminy{
                             padding-left: 2.5em;
                             text-align: justify; 
                             padding-right: 2.5em;
                            }
                            
tr#cenik_1 {background-color: #FFFFFF; font-size: small;}
tr#cenik_2 {background-color: #9CFA9C; font-size: small;}
tr#cenik_3 {background-color: #FFFFFF; font-size: small;}
tr#cenik_4 {background-color: #FFBF80; font-size: small;} 

#hlavnitab {
            background-image: url('../obrazky/background.gif');
            width: 1004px;
	          border: 0px;
           }

#hlavnitab_edit {
                 background-image: url('../obrazky/edit/background.gif');
	               width: 1004px;
	               border: 0px;
                }

#nadpis {width: 350px}

#prukazy {
           position: absolute;
           left: 20px;
           top: -130px;
           z-index: 2;
         }

#skolici_centrum {
           position: absolute;
           left: 835px;
           top: -130px;
           z-index: 2;
         }

#menu {
       position: relative;
       text-align: left;
       z-index: 1;
      }

#menu_zluta, 
#menu_zelena, 
#menu_modra, 
#menu_oranzova {
	              border: 0px;
                width: 145px;
                font-family: 'Signika', sans-serif;
                font-weight: bold;
                letter-spacing: 3px;
                padding-left: 5px;
               }

#menu_zluta {background-color: #FFFF00}
#menu_zelena {background-color: #0BCE0B}
#menu_modra {background-color: #0080FF}
#menu_oranzova {background-color: #FF8000}

.menu_seda_ctverecek, 
.menu_zluta_ctverecek, 
.menu_zelena_ctverecek, 
.menu_modra_ctverecek, 
.menu_oranzova_ctverecek {
                          width: 14px;
                          height: 14px;
                          position: relative;
                          left: 15px;
                          top: 10px;
                          border: 1px solid white;
                         }

.kontakt_maly_seda, 
.kontakt_maly_zluta, 
.kontakt_maly_zelena, 
.kontakt_maly_modra, 
.kontakt_maly_oranzova {
                         padding-left: 5px;
                         padding-top: 5px;
                         border: 2px solid; /* black; */
                         position: absolute;
                         left: 746px;
                         top: 3px;
                         width: 240px;
                         height: 105px;
                         color: #660000;/*red;*/
						 font-size: 0.9em;
                       }

.menu_seda_ctverecek, .kontakt_maly_seda {background-color: #6D6D6D}
.menu_zluta_ctverecek, .kontakt_maly_zluta {background-color: #FFFF00}
.menu_zelena_ctverecek, .kontakt_maly_zelena {background-color: #0BCE0B}
.menu_modra_ctverecek, .kontakt_maly_modra {background-color: #0080FF}
.menu_oranzova_ctverecek {background-color: #FF8000}
.kontakt_maly_oranzova {background-color: #FFCA95; border-color: #FF8000}
#trvala_akce_p,
#trvala_akce_p_edit {
                     text-align: center;
                     font-size: 150%;
                     overflow: none;
                     text-align: center;
                     padding-left: 5px;
                     padding-top: 5px;
                     border: 2px solid #95CAFF;
                     position: relative;
                    }

#trvala_akce_p {
                background-color: #0080FF;
                left: 100px;
                top: 100px;
                width: 600px;
                height: 30px;
                color: #95CAFF
               }
#trvala_akce_p_edit {
                     left: 100px;
                     top: -290px;
                     width: 600px;
                     height: 30px;
                  }

#trvala_akce_s,
#trvala_akce_s_edit {
                     text-align: center;
                     font-size: 150%;
                     overflow: none;
                     padding-left: 5px;
                     padding-top: 5px;
                     border: 2px solid #0080FF;
                     position: relative;
                    }

#trvala_akce_s {
                background-color: #95CAFF;
                left: 100px;
                top: 115px;
                width: 600px;
                height: 30px;
                color: #0080FF;
               }
#trvala_akce_s_edit {
                     left: 100px;
                     top: -290px;
                     width: 600px;
                     height: 30px;
                    }
             

.menu_zluta_polozka_aktivni, 
.menu_zelena_polozka_aktivni, 
.menu_modra_polozka_aktivni, 
.menu_oranzova_polozka_aktivni {
                                border: 2px solid;
                                margin-left: 20px;
                                width: 115px;
                                padding-left: 15px;
                                font-family: 'Signika', sans-serif;
                                font-style: italic;
                                vertical-align: top;
                               } 

.menu_zluta_polozka_aktivni {border-color: #FFFF00}
.menu_zelena_polozka_aktivni {border-color: #0BCE0B}
.menu_modra_polozka_aktivni {border-color: #0080FF}
.menu_oranzova_polozka_aktivni {border-color: #FF8000}

.menu_seda_polozka, 
.menu_zluta_polozka, 
.menu_zelena_polozka, 
.menu_modra_polozka, 
.menu_oranzova_polozka {
                        border: 0px;
                        margin-left: 20px;
                        width: 115px;
                        padding-left: 15px;
                        font-family: 'Signika', sans-serif;
                        vertical-align: top;
                       }

.menu_seda_polozka {
                    background-color: #9A9A9A;
                    color: #FFFFFF;
                   }
.menu_zluta_polozka {background-color: #FFFFA0}
.menu_zelena_polozka {background-color: #AAFBAA}
.menu_modra_polozka {background-color: #95CAFF}
.menu_oranzova_polozka {background-color: #FFCA95}

#napln_zluta_ram, 
#napln_zelena_ram, 
#napln_modra_ram, 
#napln_oranzova_ram {
                     border: 2px solid;
                     width: 790px;
                    }

#napln_zluta_ctverec,
#napln_zelena_ctverec,
#napln_modra_ctverec, 
#napln_oranzova_ctverec {
                         width: 50px;
                         height: 50px;
                         position: absolute;
                         left: 180px;
                         top: -20px;
                        }

#napln_zluta_ctverec {background-color: #FFFF00}
#napln_zluta_ram {background-color: #FFFEE4; border-color: #FFFF00}
#napln_zelena_ctverec {background-color: #0BCE0B}
#napln_zelena_ram {background-color: #ECFEEC; border-color: #0BCE0B}
#napln_modra_ctverec {background-color: #0080FF}
#napln_modra_ram {background-color: #E8F3FF; border-color: #0080FF}
#napln_oranzova_ctverec {background-color: #FF8000}
#napln_oranzova_ram {background-color: #FFF6F4; border-color: #FF8000}

#napln_zelena_ram p, #napln_zelena_ram li {
	color: #066706
}
#napln_oranzova_ram p, #napln_oranzova_ram li {
	color: #663300
}

.nadpis_zluta_pozadi, 
.nadpis_zelena_pozadi, 
.nadpis_modra_pozadi, 
.nadpis_oranzova_pozadi {
                         text-align: left;
                         padding: 15px 0 0 25px;
                         font-size: 42px;
                         font-family: 'Signika', sans-serif;
                         font-weight: bold;
                         letter-spacing: 5px;
                        } 
.nadpis_zluta_popredi, 
.nadpis_zelena_popredi, 
.nadpis_modra_popredi, 
.nadpis_oranzova_popredi {
                          text-align: left;
                          padding: 15px 0 0 45px;
                          font-size: 24px;
                          font-family: 'Signika', sans-serif;
                          font-weight: bold;
                          letter-spacing: 3px;
                          position: relative;
                          top: -45px;
                         } 

.nadpis_zluta_pozadi {color: #FFFF00}
.nadpis_zluta_popredi {color: #E8E800}
.nadpis_zelena_pozadi {color: #9CFA9C}
.nadpis_zelena_popredi {color: #0BCE0B}
.nadpis_modra_pozadi {color: #95CAFF}
.nadpis_modra_popredi {color: #0080FF}
.nadpis_oranzova_pozadi {color: #FFBF80}
.nadpis_oranzova_popredi {color: #FF8000}

#nabidka_darek {
                position: relative;
                top: -15px;
                right: 80px;
				opacity: 0.5;
               }

#nabidka_udaj {
               position: relative;
               top: 130px;
               z-index: 1;
              }
#rychlokurzy_stopky {
                     position: relative;
                     top: -50px;
                     right: 100px;
                    }
#rychlokurzy_udaj {
                   padding-left: 30px;
                   text-align: justify; 
                   padding-right: 30px;
                   position: relative;
                   top: 30px;
                   z-index: 1;
                  }

#spravce {
          position: relative; 
          top: 0px; 
          left: -180px; 
          font-size: 10px;
        }
        
#terminy_volno {
                color: green;
               }
#terminy_obsazeno {
                    color: red;
                  }
				  
.foto img.obrazek {
					width: 385px;
				  }
.foto img.logo {
				position: relative;
				width: 85px;
				margin-right: -85px;
				z-index: 50;
				left: -95px;
				top: -10px;
			  }
.foto div {
			position: relative;
			height: 10px;
			padding: 0px;
			margin-top: -11px;
			background: linear-gradient(to right, #FFFFFF00 , #ffffff8f);
			top: -25px;
			border-bottom: 1px solid #00000073;
			margin-right: 4px;
			z-index: 49;
		  }				  